# webhook teams messaging


https://learn.microsoft.com/en-us/microsoftteams/platform/webhooks-and-connectors/how-to/connectors-using?tabs=cURL%2Ctext1


```bash
// on macOS or Linux
curl -H 'Content-Type: application/json' -d '{"text": "Hello World"}' <YOUR WEBHOOK URL>
```
## Adaptive cards
[https://learn.microsoft.com/en-us/training/modules/adaptive-cards-create-engaging-messages/]
https://learn.microsoft.com/en-us/microsoftteams/platform/task-modules-and-cards/cards/cards-reference
- lepsi sposob
- podporuje aj action button
